de:
  will_paginate:
    previous_label: "&#8592; Zurück"
    next_label: "Weiter &#8594;"
    page_gap: "&hellip;"

  date:
    formats:
      default: "%d.%m.%Y"
      short: "%e. %b"
      long: "%e. %B %Y"
      
    day_names: [Sonntag, Montag, Dienstag, Mittwoch, Donnerstag, Freitag, Samstag]
    abbr_day_names: [So, Mo, Di, Mi, Do, Fr, Sa]
    month_names: [~, Januar, Februar, März, April, Mai, Juni, Juli, August, September, Oktober, November, Dezember]
    abbr_month_names: [~, Jan, Feb, Mär, Apr, Mai, Jun, Jul, Aug, Sep, Okt, Nov, Dez]
    order: [:day, :month, :year]
  
  time:
    formats:
      default: "%A, %e. %B %Y, %H:%M Uhr"
      time: "%H:%M Uhr"
      short: "%e.%m., %H:%M Uhr"
      long: "%A, %e. %B %Y, %H:%M Uhr"
    
    am: ""
    pm: ""    